CRAN Package Check Results for Package cricketr

Last updated on 2024-06-13 12:49:30 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.0.26 14.06 114.75 128.81 OK
r-devel-linux-x86_64-debian-gcc 0.0.26 0.47 1.72 2.19 ERROR
r-devel-linux-x86_64-fedora-clang 0.0.26 161.92 OK
r-devel-linux-x86_64-fedora-gcc 0.0.26 147.42 OK
r-devel-windows-x86_64 0.0.26 12.00 117.00 129.00 OK
r-patched-linux-x86_64 0.0.26 16.20 107.08 123.28 OK
r-release-linux-x86_64 0.0.26 12.39 110.97 123.36 OK
r-release-macos-arm64 0.0.26 43.00 OK
r-release-macos-x86_64 0.0.26 68.00 OK
r-release-windows-x86_64 0.0.26 15.00 118.00 133.00 OK
r-oldrel-macos-arm64 0.0.26 52.00 OK
r-oldrel-macos-x86_64 0.0.26 74.00 OK
r-oldrel-windows-x86_64 0.0.26 18.00 138.00 156.00 OK

Check Details

Version: 0.0.26
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'forecast', 'lubridate' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc